providers:
  biopragmatics: https://biopragmatics.github.io/providers/mba/688
  bioregistry: https://bioregistry.io/mba:688
  default: https://purl.brain-bican.org/ontology/mbao/MBA_688
query:
  identifier: '688'
  prefix: mba
